Subject: Re: building vim5.0k
From: [email-masked] ("Jerome Gay")

24 Jul 1997 13:08:31 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
Original-Cc: "Larry Hall" <[email-masked]>
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-Mimeole: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

I had to convert config.status to LF instead of CR/LF format to run it !...
I still got a problem with vim... When starting it says it cannot find
terminfo entry for my terminal (TERM=linux) though the linux entry can be
found in /usr/local/share/terminfo/l/linux ....
I'm probably missing something, somewhere...

Many, many thanks to you all !

Jerome

-----Original Message-----
From: Larry Hall <[email-masked]>
To: Jerome Gay <[email-masked]>
Date: Thursday, July 24, 1997 3:10 PM
Subject: Re: building vim5.0k

>At 12:09 PM 7/24/97 +0200, you wrote:
>>Folks,
>>
>>Vim problem again...
>>I'm trying to build vim5.0k for use with the latest Sergey's coolview,
when
>>running 'sh configure', at the end I get :
>>    not updating unwritable cache ./config.cache
>>    creating ./config.status
>>    ./config.status: mum: command not found
>>    ./config.status: test: -gt: unary operator expected
>>    ./config.status: line 93: syntax error near unexpected token `fi'
>>    ./config.status: line 93: `    fi'
>>
>>Any ideas ?
>>Thanks again
>>
>>Jerome
>>
>
>Are you mounted binary?  Its been my experience that its not even worth
>trying to run configure without binary mounts....
>
>Larry
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".